baseURL: 'https://sabbatical.ipng.nl/'
languageCode: 'en-us'
title: "Pim's Sabbatical 2024"
theme: 'hugo-theme-ipng'

mainSections: ["blog"]
paginate: 4

params:
  author: "Pim van Pelt"
  siteHeading: "Sabbatical 2024" # defaults to author
  favicon: "favicon.ico" # Adds a small icon next to the page title in a tab
  showBlogLatest: true
  mainSections: ["blog"]
  showTaxonomyLinks: false
  nBlogLatest: 7
  Paginate: 14
  blogLatestHeading: "Latest Dabblings"
  footer: "This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License."

  social:
    email: "pim+sabbatical@ipng.nl"
    mastodon: "IPngNetworks"
    twitter: "IPngNetworks"
    linkedin: "pimvanpelt"
    instagram: "IPngNetworks"

taxonomies:
  year: "year"
  month: "month"
  tags: "tags"
  categories: "categories"

permalinks:
  blog: "/blog/:year/:month/:day/:slug"
